/*
Theme Name: Mocho Theme
Description: This is a child theme 
Author: UX Themes
Template: the-ocean
Version: 3.0
*/

.tve-leads-shortcode h2{
	/*display: none !important*/;
	text-transform:uppercase;
	font-size: 16px !important;
}

.woocommerce-checkout #payment input#payment_method_stripe {
	position: relative !important;
}

.create-account label {
	margin-left: 20px;
}

.mailchimp-newsletter label {
	display: inline !important;
	padding-left: 5px;
}

.woocommerce-tabs #tab-description ul > li:before {
    display: inline-block;
    content: "-";
    width: 1em;
    margin-left: -0.5em;
}

a.add_to_cart_button {
display:none;
}

/*************** ADD CUSTOM CSS HERE.   ***************/
/** product page **/

table.shop_attributes p {
margin-bottom:0 !important;
line-height:1.4;
}

/*** Gift Cards **/
.summary .product_title {
font-family: 'Nunito', Arial, sans-serif !important; 
}

.ywgc-editor-section-title {
font-size: 16px;
margin: 10px 0 5px 0;
}
.ywgc-preview {
max-width: 480px !important;
}

.product-type-gift-card .summary .cart table,
.product-type-gift-card .summary .price,
.product-type-gift-card .summary .product_title {
margin-left: 530px !important;
max-width: 450px;
}
.summary .product_title {
margin-bottom :20px;
}


.gift-card-content-editor textarea,
.gift-card-content-editor input{
border: 1px solid #e7e7e7;
border-radius: 0;
padding: 7px 15px;
margin-top: 5px !important;
margin-bottom: 5px !important;
}



.gift-card-content-editor {
max-width: 450px;
}
.postid-1706 .single-products-img.clearfix {
display:none;
}

div.ywgc-template.style1 {
float:left !important;
margin: -130px 50px 0 0 !important ;
}

@media (max-width: 990px) {
.summary .cart table,
.summary .price,
.summary .product_title {
margin-left: 0 !important;
max-width: 450px;
}

.gift-card-content-editor {
max-width: 450px;
}

div.ywgc-template.style1 {
float:none !important;
margin: 20px !important ;
}


}



/** remove other shop on category page **/

.woo-products.container .col-md-12 {
display:none !important; 
}

.homeParallax .vc_column-inner {
padding-right: 50px !important;
}

.vc_custom_1510534861967,
.rowHome {
background-position: center !important;
background-size: cover;
}
.rowHome {
background-position: center !important;
background-repeat: no-repeat !important;
background-size: cover !important;
}

.content-area li a,
p a,
p  a:hover,
p  a:active,
p  a:visited {
font-size: 1em !important;
text-decoration: underline;
}
p  a:hover,
p  a:active {
color: #5bc4d4;
}

.header-con .social-icons a {
text-decoration: none;
}

ul li, ol li{
font-size: 16px !important;
}
/*H2 {
font-size: 1.5em;
}*/

h3 {
text-transform: uppercase;

}



.summary .product_title {
font-size: 23px !important;
}

h1.main-title.title.uppercase {
text-align: center;
font-size: 2.5em !important;
line-height: 1.4 !important;
}
#sub-header .current {
color: #333 !important}

body .wpb_row {
padding: 0px !important;
}

.main-title.uppercase {
text-transform: none !important;
}

a.ms-layer.ms-btn.ms-btn-box.ms-btn-n.msp-preset-btn-214.ms-hover-active,
a.ms-layer.ms-btn.ms-btn-box.ms-btn-n.msp-preset-btn-214.ms-hover-active {
font-size: 16px !important;
padding: 18px 25px !important;
width: auto !important;
text-align: center !important;
color: #fff !important;
}

.ms-btn-container {
position: relative !important;
margin-top: 35px !important;
}


.size-sm .main-title {
font-size: 31px !important;
}

.smallPad {
padding: 10px 0 !important;

}

.stuck #inner-header .header-elem:first-child {
padding-top: 18px !important;
}

.max800 p,.max800 h2,.max800 h3,
.max800 li
 {
width: 100%;
max-width:800px;
margin-left: auto !important;
margin-right: auto !important;
}

.max950 h2 {
width: 100%;
max-width:980px;
margin-left: auto !important;
margin-right: auto !important;
color: #666 !important;
font-size: 1.4em !important;
}

.product_meta {
display: none;
}

.woo-products .products h2 {
padding-top:20px;
}

.max75 {
max-width: 78%;
}

#tab-additional_information table {
max-width: 90% !important;
}


.button,  .form-submit #submit {
background-color: #333 !important;
color: #fff !important;
}

#chart-button {
background: none !important;
color: #000 !important;
padding: 2px 0 !important;
text-decoration: underline !important;
}


#tab-additional_information table td {
text-align: left !important;
}

.added_to_cart,
.add_to_cart_button {
color:#ccc !important;
}


.footer-light #pageFooterCon .widget a, .footer-bottom a, .footer-bottom a:visited,
.copyright p {
color: #999 !important;
}
.copyright p {
margin-top: 5px;
}

p.social-icons  {
margin-top: -6px !important;
}

.stuck p.social-icons  {
margin-top: -2px !important;
}

/*footer shortcodes */

#footer-widgets .tve-leads-shortcode{
	max-width: 650px !important;
	margin: 0 auto !important;
	
}

.thrv_wrapper {
	padding-top: 0 !important;
}
.tve_submit_container {
	padding-top: 20px;
}

#footer-outer[data-cols="1"] #copyright {
    padding: 35px 0 10px 0;
}

@media (max-width: 768px) {

#inner-header .header-elem:first-child,
.search-btn {
display:none !important;
}

.pix-menu,
.header-elem {
float:right !important;
}

.header-elem {
    margin-left: 15px;
}
}

/** Search **/

a.feature-image {
display: none;
}

.post-container .content {
text-align: left !important;
}


@media (max-width: 991px){

.header-wrap .container{
min-width: 90% !important;
width: 90% !important;
}
}

@media (min-width: 992px) and (max-width:1200px){

.header-wrap .container{
min-width: 90% !important;
width: 90% !important;
}
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.header-wrap .container {
max-width: 98%;
width: 98% !important;
}
#logo {
max-width: 180px !important;
}

}

@media (max-width: 1122px) {

	/*.container, .main-side-left .menu-container, .main-side-left .container {
		width: 682px;
	}*/

	#back-top{
		display: none !important;
	}

	.main-side-left .menu-container {
		margin: 0 auto;
		position: relative;
	}
	
	.pix-menu{
		float: right;
		height: 100px;
		position: relative;
		z-index: 1;
		margin-left: 20px;
	}

	.pix-megamenu .pix-hide-menu-title > a {
		display: block !important;
	}

	.pix-header-small .pix-menu {
		height: 46px;
	}

	.header-con.stuck .pix-menu {
		height: 60px;
	}

	.flyin-sidebar-wrapper .pix-menu{
		float: left;
	}
	.main-side-left #main-wrapper {
    		padding-top: 80px;
	}

	.menu-wrap {
		display: none;
	}

	.menu-wrap .pix-menu {
		float: none;
		height: 62px;
		text-align: center;
		display: inline-block;
	}

	.pix-menu-trigger {
		position: relative;
		display: block;
		width: 16px;
		height: 24px;
		cursor: pointer;
		top: 50%;
		margin-top: -10px;
	}

	.pix-menu-trigger span {
		position: absolute;
		top: 50%;
		left: 0;
		display: block;
		width: 100%;
		height: 2px;
		margin-top: -2px;
		background-color: #545452;
		font-size: 0px;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		-webkit-transition: background-color 0.2s;
		-moz-transition: background-color 0.2s;
		-ms-transition: background-color 0.2s;
		-o-transition: background-color 0.2s;
		transition: background-color 0.2s;		
	}

	.pix-menu-open .pix-menu-trigger span {
		background-color: transparent !important;
	}

	.pix-menu-trigger span:before,
	.pix-menu-trigger span:after {
		position: absolute;
		left: 0;
		width: 100%;
		height: 100%;
		background: #545452;
		content: '';
		-webkit-transition: -webkit-transform 0.3s;
		-moz-transition: -moz-transform 0.3s;
		-ms-transition: -ms-transform 0.3s;
		-o-transition: -o-transform 0.3s;
		transition: transform 0.3s;		
	}

	.pix-menu-trigger span:before {
		-webkit-transform: translateY(-250%);
		-moz-transform: translateY(-250%);
		-ms-transform: translateY(-250%);
		-o-transform: translateY(-250%);
		transform: translateY(-250%);		
	}

	.pix-menu-trigger span:after {
		-webkit-transform: translateY(250%);
		-moz-transform: translateY(250%);
		-ms-transform: translateY(250%);
		-o-transform: translateY(250%);
		transform: translateY(250%);
	}

	.pix-menu-open .pix-menu-trigger span:before {
		-webkit-transform: translateY(0) rotate(45deg);
		-moz-transform: translateY(0) rotate(45deg);
		-ms-transform: translateY(0) rotate(45deg);
		-o-transform: translateY(0) rotate(45deg);
		transform: translateY(0) rotate(45deg);		
	}

	.pix-menu-open .pix-menu-trigger span:after {
		-webkit-transform: translateY(0) rotate(-45deg);
		-moz-transform: translateY(0) rotate(-45deg);
		-ms-transform: translateY(0) rotate(-45deg);
		-o-transform: translateY(0) rotate(-45deg);
		transform: translateY(0) rotate(-45deg);		
	}

	.sub-menu li.menu-item-has-children > a:after {
		content: none;
	}

	.mobile-menu{
		display: block;
	}

	.main-nav{
		display: none !important;
	}

	.admin-bar .mobile-menu-nav {
		margin-top: 0px;
	}

	.mobile-menu-nav{
		display: block;
		position: fixed;
		left: 0px;
		top: 0px;
		max-width: 250px;
		width: 0px;
		background: #fff;
		height: 100%;
		box-shadow: 2px 0px 3px rgba(0, 0, 0, 0.1);
		z-index: 999;
		overflow: hidden;
       -webkit-transition: all .33s cubic-bezier(0.694,0.0482,0.335,1);
       -moz-transition: all .33s cubic-bezier(0.694,0.0482,0.335,1);
       -ms-transition: all .33s cubic-bezier(0.694,0.0482,0.335,1);
       -o-transition: all .33s cubic-bezier(0.694,0.0482,0.335,1);
       transition: all .33s cubic-bezier(0.694,0.0482,0.335,1);
	}

	.mobile-menu-nav.moved{
		width: 250px;
		-webkit-transition: all .33s cubic-bezier(0.694,0.0482,0.335,1);
		-moz-transition: all .33s cubic-bezier(0.694,0.0482,0.335,1);
		-ms-transition: all .33s cubic-bezier(0.694,0.0482,0.335,1);
		-o-transition: all .33s cubic-bezier(0.694,0.0482,0.335,1);
		transition: all .33s cubic-bezier(0.694,0.0482,0.335,1);
	}

	.mobile-menu-nav .mobile-menu-inner{
		height: 100%;
		overflow-y: auto;
		overflow-x: hidden;
		margin-bottom: 0;
		margin-left: 0;
		padding-left: 0;
	}

	.mobile-menu-nav ul{
		list-style: none;
		margin-top: 0;
		margin-left: 0;
		padding-left: 0;
		margin-bottom: 0;
	}

	.mobile-menu-nav .menu .sub-menu {
		padding-left: 0;
		margin-left: 0;
		background: #f7f7f7;
		box-shadow: inset 0px 1px 1px #EBEBEB;
	}

	.mobile-menu-nav .sub-menu {
		display: none;
	}

	.mobile-menu-nav li{
		margin-bottom: 0px;
		padding-bottom: 0px;
		position: relative;
		border-bottom: 1px solid #efefef;		
		text-transform: uppercase;
		font-family: Lato, Helvetica, Arial, sans-serif;
		font-size: 12px;
		font-weight: bold;
	}

	.mobile-menu-nav .sub-menu li:last-child{
		border-bottom: none;
	}

	.mobile-menu-nav li a {
		color: #868686;
		display: block;
		padding: 10px 0 10px 15px;
	}

	.mobile-menu-nav .sub-menu li a {
		padding-left: 25px;
	}

	.mobile-menu-nav .sub-menu .sub-menu li a {
		padding-left: 35px;
	}

	.mobile-menu-nav li a:hover, .mobile-menu-nav li.current-menu-item a {
		color: #1d1d1b;
	}

	/*.mobile-menu-nav .pix-megamenu .sub-menu .sub-menu li > a, .mobile-menu-nav .pix-megamenu .sub-menu .sub-menu li > a:hover{
		padding-left: 25px;
	}*/

	.mobile-menu-nav .menu-item-has-children > .pix-dropdown-arrow{
		display: initial;
		width: 34px;
		height: 38px;
		position: absolute;
		right: 0;
		top: 0;
		cursor: pointer;
	}

	.mobile-menu-nav .menu-item-has-children > .pix-dropdown-arrow:after{
		content: "6";
		display: inline-block;
		font-family: "pix-fonts";
		font-size: 14px;
		color: #868686;
		font-weight: normal;
		vertical-align: middle;
		position: absolute;
		right: 10px;
		top: 0;
		line-height: 38px;
		-webkit-transform: rotate(-90deg);
		-moz-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
		transform: rotate(-90deg);
		-webkit-transition: all ease .3s;
		-moz-transition: all ease .3s;
		-ms-transition: all ease .3s;
		-o-transition: all ease .3s;
		transition: all ease .3s;				
	}

	.mobile-menu-nav .menu-item-has-children > .pix-dropdown-arrow.pix-bottom-arrow:after{
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: all ease .3s;
		-moz-transition: all ease .3s;
		-ms-transition: all ease .3s;
		-o-transition: all ease .3s;
		transition: all ease .3s;
	}

	.mobile-menu-nav .menu-item-has-children > .pix-dropdown-arrow:hover:after, .mobile-menu-nav.menu-dark .menu-item-has-children > .pix-dropdown-arrow:hover:after{
		color: #1d1d1b;
	}

	.mobile-menu-nav .pix-megamenu ul ul > .menu-item-has-children > a .pix-dropdown-arrow:after{
		content: none;
	}

}

.tve_submit_container {
	padding-top: 10px;
}

.tve-leads-conversion-object {
    max-width: 700px;
    margin: 0 auto;
}